/* カラム幅 */
 .layout-three-column #box,
.layout-three-column #footer {
    width: 1000px;
}
.layout-three-column #content {
    width: 618px;
}
.layout-three-column #links-left-box {
    width: 190px;
}
.layout-three-column #links-right-box {
    width: 190px;
}

/* 全体的な背景色や画像を変える */

 body.layout-three-column,
body.layout-two-column-left,
body.layout-two-column-right,
body.layout-three-column-liquid,
body.layout-two-column-liquid-left,
body.layout-two-column-liquid-right {
    background-image : url(http://www.studio-ggy.com/math/pic_design/back_pink.jpg);
}
#header {
    height : 240px;
    background-image : url(http://www.studio-ggy.com/math/pic_design/header.gif);
}
.layout-three-column #box,
.layout-two-column-left #box,
.layout-two-column-right #box,
.layout-three-column-liquid #box,
.layout-two-column-liquid-left #box,
.layout-two-column-liquid-right #box {
    background-color : #ffffff;　/*ブログ記事背景色  水色→#DEEFF9*/
}
.layout-three-column #footer,
.layout-two-column-left #footer,
.layout-two-column-right #footer,
.layout-three-column-liquid #footer {
    background-image : url(http://www.studio-ggy.com/math/pic_design/back_pink.jpg);
}
.layout-three-column-liquid #links-left,
.layout-three-column-liquid #links-right,
.layout-two-column-liquid-left #links-left,
.layout-two-column-liquid-right #links-right {
    top : 255px;
}

/* ロゴを画像に変更する */
/* ヘッダ */
#header {
    padding: 0px;
    border-bottom: 1px solid #669;
    color: #999;
    background: url(http://www.studio-ggy.com/math/pic_design/header_01.gif)top left no-repeat;
    text-align: left;
    text-indent: -9999px;
    text-decoration: none!important;
}

#header a,
#header a:link,
#header a:visited {
    color: #fff;
    background: transparent;
    font-size: 32px;
    text-decoration: none;
    display: block;
    width: 1000px;
    height: 240px;
    background: url(http://www.studio-ggy.com/math/pic_design/header_clear.gif)top left no-repeat;
}


